import 'menu_base/menu_base.dart';

abstract class TrayListener {
  void onTrayIconLButtonDown() {}
  void onTrayIconLButtonUp() {}
  void onTrayIconRButtonDown() {}
  void onTrayIconRButtonUp() {}
  void onTrayMenuItemClick(MenuItem menuItem) {}
}
